package com.chuanxia.mcp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.chuanxia.mcp.bean.model.SystemUser;
import com.chuanxia.mcp.bean.vo.Result;

public interface UserService extends IService<SystemUser> {
    Result login(SystemUser user);

    Result register(SystemUser user);

    SystemUser getLoginUser();
}
